*{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	color: black;
}
body{
	background-color:#f5f5f5;
	min-height: 100vh;
}


.t-top{
	width:auto;
	height:37px;
	color:#373737;
	line-height: 30px;
	clear:both;
	margin:0px auto;
	background-color: #f5f5f5;
}
.t-top-c{
	width: 1652px;
	background-color: #f5f5f5;
	height:37px;
	margin:0 auto;
	font-family: 'AlibabaPuHuiTi-3-65-Medium';
	color: #373737;
	font-size: 15.5px;
}
.t-top-c .left{
		float: left;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
.t-top-c .right{
		float: right;
		height:37px;
		display: flex;
		justify-content: center;
		align-items: center;
}
#nav li{
	float: left;
	width:114px;
	height: 37px;
	text-align: center;
}
#nav li a{
	text-decoration: none;
}
.daohang{
	width: auto;
	height: 100px;
	font-family: 'microsoft yahei';
	color: #4f4e4e;
	font-size: 17.87px;
  background-color: #ffffff;
}
.daohang-c{
	width: 1652px;
	background-color: #ffffff;
	height:100px;
	margin:0 auto;
}
.daohang-c .left{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#daohang li{
	float: left;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	padding: 20px;
}
.daohang-c .right{
	float: right;
	height:100px;
	display: flex;
	justify-content: center;
	align-items: center
}
.banner{
	width: auto;
	max-width: 100%; 
	min-width:400px;
  text-align: center;
  overflow: hidden;
}
.banner .banner-img{
	width: calc(100vw * (100 / 1920) * 100%);
  max-width: 100%; 
	min-width:400px;
  height: auto; /* 保持宽高比 */
  display: block;
  margin: 0 auto;
	object-fit: cover;
  /* 添加平滑过渡 */
  transition: width 0.3s ease;
}
.rem-txt{
  font-family:'AlibabaPuHuiTi-3-75-SemiBold' ;
  font-size: 30px;
  color: #1085cd;

}
.rem-content p{
  font-family:'AlibabaPuHuiTi-3-65-Medium' ;
  font-size: 16px;
  color: #333;
  padding-left: 20px;
}
.rem-note{
  margin-top: 50px;
}
.rem-note p{
  font-family:'AlibabaPuHuiTi-3-75-SemiBold' ;
  font-size: 16px;
  color: #1486cc;
}








      
        @media (max-width: 768px) {
            .two-columns {
               
                grid-template-columns: 1fr;
                gap: 20px;
            }
            .item-img {
                height: 180px; 
            }
        }




